import { clsx } from "clsx"

interface Props {
	className?: string
}

export default function PracticeBadge({ className }: Props) {
	return (
		<div className={clsx("bg-mti-rose/50 text-white px-2 py-1 rounded-full ring-1 ring-mti-red", className)}>Practice Exercise (Question Ungraded)</div>
	)
}
